You don’t have permission to access /wp-admin/plugins.php?page=visitor-maps-Fvisitor-maps.php

After you install or update the Visitor Maps plugin, you need to update the Maxmind GeoLiteCity database too. You will notice the message appear.

Visitor Maps plugin needs the Maxmind GeoLiteCity database installed.

But some of you have this problem, because the server installed mod_security, and we can’t see the actual error on it or which file permission we do not have.

Forbidden

You don’t have permission to access /wp-admin/plugins.php?page=visitor-maps%2Fvisitor-maps.php&do_geo=1 on this server.

Normally this case is the permission of the directory visitor-maps. You just let the apache / httpd grand access to the directory visitor-maps then the problem will solve.

Here the solution
login to your ssh.
cd ~/domains/example.com/public_html/wp-content/plugins/
chmod -R 777 visitor-maps

or

login your ftp
/domains/example.com/public_html/wp-content/plugins/
right click the directory visitor-mapsset the permission that writable for apache.

Then you can install by clicking from the link

Visitor Maps plugin needs the Maxmind GeoLiteCity database installed.

in your WP admin.


Tags: , , ,

Translate

Buy me a Caffè Latte

Thank you for the Caffè Latte

2013/02/15 saw art
2013/01/25 Parul Patel
2012/11/20 Barbara Nicholas $10
2012/10/08 Amy Stockman $5
2012/07/15 siewho chang $ 50
2012/06/08 Susan Hampton $10
2012/05/11 Chris Grima $10